Can't get pops loader to work correctly

Discussion in 'PSP - Hacking & Homebrew' started by pichuscute, Jul 10, 2012.

Jul 10, 2012
  1. pichuscute
    OP

    Newcomer pichuscute Member

    Joined:
    Nov 19, 2009
    Messages:
    13
    Country:
    United States
    So, I'm trying to run Final Fantasy VIII on my psp, but this game, unlike any other PSX games I've tried on the thing, isn't loading correctly. Normally it never loads past hitting New Game. So, I figured that was what pops loader was for. So, I went and found multiple versions of it and none have worked so far. All of them giving me pretty much the same problems. All of this is on the 6.39 ME 9.3 firmware (on a psp-1000), by the way, which seems to have pops already built-in, but I have no clue how to access that one...

    Anyway, when I load a firmware through pops loader (supposedly FF8 works best in 3.90 and 3.71/3.72, so usually those) I will get booted out of the game with an error code DADADADA 'game could not be started' or the error code '80020001' with a similar message. I think I got a few other different errors when trying some others as well.... Using the pops loader v4, after this happens, none of my regular games show up from my memory stick, and I have to restart the system for them to reappear. When trying to just reload FF8, which does still appear (before restarting the psp), I get a copyright error. This doesn't happen with v3....

    I'm not sure what this means, since the errors keep changing. What the heck should I be doing to get this to work right? I've been working on this for about 10-12 hours now with no luck. Someone, please, help me out? XD
     
  2. unseen4ce

    Newcomer unseen4ce Advanced Member

    Joined:
    Apr 14, 2011
    Messages:
    86
    Country:
    Australia
    Sometimes you have to format the memory stick. I was having random errors like this. I use v4 with 660ME, I can run FF8. For the errors I would suggest checking Chhotu uttam's thread, here... http://gbatemp.net/t...-codes-in-psp/.

    Sometimes the errors are because of your memory card, or random problems. You have to format your memory card and reinstall everything ...which sux.You also have to then select the correct POPS during boot. Normally if you have the wrong POPS there will be no error or license problem. It is usually related to the memory card or another setting, so check Chhotu's thread.

    I had the same problem with POPs in the beginning, It was 2 weeks from initiate to getting my PSP fully functional with all PSX rpg's working ...so don't give-up. It is worth it if you persist.

    Ask me anything else and I'll try to help as best I can. I had error codes like that before I formatted my memory card. I then installed the CFW and POPSv4 again and the error went away ...which is illogical, I know.
     
  3. dicamarques

    Member dicamarques Definitely not Bruce Wayne.

    Joined:
    Jun 25, 2010
    Messages:
    1,012
    Location:
    Your computer's Recycle Bin
    Country:
    Portugal
    I dont think you need pops loader, it already comes built in the firmware.
     
  4. Retrovertigo

    Newcomer Retrovertigo Advanced Member

    Joined:
    Nov 10, 2007
    Messages:
    65
    Country:
    United States
    Can I ask question. If I upgrade my firmware do I just need a new popsloader, but use the prx files I have from m33-6? Or do you need to compile the prx files again for the new firmware? Thanks.
     
  5. pichuscute
    OP

    Newcomer pichuscute Member

    Joined:
    Nov 19, 2009
    Messages:
    13
    Country:
    United States
    @[member='Retrovertigo']
    Please don't hijack my thread :)

    @[member='dicamarques']
    This is what I thought too, and it does list it in the VSH menu. But I have yet to figure out how to actually pick which firmware I can use using the supposedly built-in pops loader. I also get the errors before loading up the pops menu if I don't have both the plug-in and the built-in version enabled. I have no idea why it crashes differently...

    @[member='unseen4ce']
    Thank you. I will try to reformat my stick to see if that is causing it, but I'm pretty doubtful. And I've already uninstalled and reinstalled my CFW while trying to get this to run, so that didn't help. But, I've already read that thread and the error codes I'm getting make no sense. The DADADADA says something about pandora's battery, but I don't believe I needed to do that to begin with. I softmodded my psp (or if this softmodding emulates the real pandora hack, then I've already done it anyway). The other error code says I should use any CFW, pandora's battery, or magic memory stick to solve the problem. But I'm doing this already. I have CFW, which I also reinstalled with the magic memory stick method. So, why would I still be getting this error?

    EDIT:
    Both changing game files, and reformatting my memory stick didn't change anything. I may try re-installing my CFW again...
     
  6. Retrovertigo

    Newcomer Retrovertigo Advanced Member

    Joined:
    Nov 10, 2007
    Messages:
    65
    Country:
    United States
    Well to be fair I was asking you the question seeing as you had obviously installed popsloader recently. No matter, I'll start a new thread.
     
  7. pichuscute
    OP

    Newcomer pichuscute Member

    Joined:
    Nov 19, 2009
    Messages:
    13
    Country:
    United States
    I'm sorry. xD But, anyway, I got some pops loaders that came with all the files already. So I wouldn't know anyway. :P
     
    1 person likes this.
  8. dicamarques

    Member dicamarques Definitely not Bruce Wayne.

    Joined:
    Jun 25, 2010
    Messages:
    1,012
    Location:
    Your computer's Recycle Bin
    Country:
    Portugal
    You dont need pops loader, or any plugin, and if you see anything in the vsh its a plugin, so disable it and try to run it.
     
  9. pichuscute
    OP

    Newcomer pichuscute Member

    Joined:
    Nov 19, 2009
    Messages:
    13
    Country:
    United States
    Like I said, when this happens, I still get the error messages when holding down R to try to get a menu. It just happens before any menu appears. If I don't hold R, I get freezing before I start a New Game....

    I've updated to 6.60 PRO C with no luck. It doesn't look like pops loader is even in this version...
     
  10. unseen4ce

    Newcomer unseen4ce Advanced Member

    Joined:
    Apr 14, 2011
    Messages:
    86
    Country:
    Australia
    I dont know about pro c, but wouldn't 660 ME/Pro be better for POPS V4, I have V4 with all the files included as well. I am pretty sure I am using the same popsloader file as you with 660ME and a PSP 1000. Once I get 660ME installed I format the mc then install V4. Haven't had any problems with v4. so it really should work for you...

    Are you using a Magic Gate memory card? The pops menu doesn't even come-up, is that right?(it's enabled, installed to SE plugins with the text file?)

    Sorry to go back to basics, but these illogical things really annoyed me when it was happening to me.
     
  11. Rydian

    Member Rydian Resident Furvert™

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    POPS is the ability to play PSX games. POPS is built-in to the PSP.

    POPSloader, on the other hand, is homebrew used to change the version of POPS used in order to increase compatibility if it's needed.
     
  12. xist

    Member xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Joined:
    Jul 14, 2008
    Messages:
    5,861
    Country:
    United Kingdom
    Doesn't even sound like you're using popsloader at all....of course there's not going to be a menu....

    You have two options....

    Either
    Ditch ME and get 6.60 PRO C (or B10...whichever)
    Set up popsloader properly, which is about 30MB's in total with all the prx's (wololo's site has a detailed thread on the latest developments, although it's pretty dead now)
    Use popsloader to play the game

    or

    Ditch ME and get 6.60 PRO C (or B10...whichever)
    Use the PSN version of FFVIII

    Either way ditch ME.
     
  13. pichuscute
    OP

    Newcomer pichuscute Member

    Joined:
    Nov 19, 2009
    Messages:
    13
    Country:
    United States
    Yeah, I found the PSN version of FF8. Much simpler than the pops loader crap :P lol Thanks anyways, guys!
     
  14. xist

    Member xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Joined:
    Jul 14, 2008
    Messages:
    5,861
    Country:
    United Kingdom
    It would do you many favours to learn about popsloader as it's far from "crap".
     

Share This Page